Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 2 reacties
Bron: Guardian Digital

EnGarde Secure Linux is een Linux-distributie die gericht is op servers die een hoog beveiligingsniveau moeten hebben. Het bevat een aantal standaard applicaties waarmee verschillende servertaken zonder problemen uit te voeren zijn, zoals het serveren van dynamische websites, mail en het uitvoeren van network intrusion detection. Voor meer informatie verwijzen we jullie door naar deze pagina. Versie 3.0.17 is sinds kort beschikbaar en kreeg de volgende aankondigingstekst mee:

Guardian Digital is happy to announce the release of EnGarde Secure Community 3.0.17 (Version 3.0, Release 17). This release includes many updated packages and bug fixes, some feature enhancements to Guardian Digital WebTool and the SELinux policy, and a few new features.

The following reported bugs from bugs.engardelinux.org are fixed in this release:
  • #0000117 Unable to receive email from a domain
  • #0000159 Change in cipher type
  • #0000162 Would like to see mailing-list package such as "mailman...
  • #0000169 Package MaraDNS
  • #0000171 Firewall Restart Button
  • #0000172 Registration for activation impossible
  • #0000173 webtool error snort.pm
  • #0000174 Unable to install openLDAP
  • #0000176 Registration for activation error
  • #0000177 Webtool Main Page, Index not localised
  • #0000180 Error when loading apache module mod_fcgid
  • #0000181 would like to see git added to list of packages
Several other bugs are fixed in this release as well.

New features include:
  • We have included a very alpha version of Samba 4 for our users to evaluate. More information on this very ambitious, and very alpha, release of the Samba suite may be found at the Samba homepage. In order to install this package (samba4) you must first remove any samba, samba-client, or samba-common packages you may have installed. Do _not_ use this on a production machine!
  • Support for tcb, an alternative password shadowing scheme, was added to EnGarde Secure Linux. The tcb scheme allows most system utilities to work with the least amount of privilege possible and, once properly configured, can allow you to run a system with zero setuid binaries.
  • A bug was fixed in glibc which was preventing localedef(1) from generating locales. With this fix you can now better use EnGarde Secure Linux in non-English environments.
  • balance, a very simple and effective load balancing application, is now available for installation. Simple to set up, balance can provide round-robin TCP load balancing for just about any daemon.
  • powernowd, a daemon to control the CPU speed and voltage of your server, is also now available for installation. Once properly configured powernowd can dynamically adjust the speed and voltage of your CPU, via the kernel CPUFreq and sysfs interfaces, to preserve power when it's idle.
  • Several new packages such as balance (3.35), git (1.5.3.3), mailman (2.1.9), maradns (1.2.12.08), powernowd (0.97), samba4 (4.0.0alpha1), and tcb (1.0.2).
  • The latest stable versions of ImageMagick (6.3.6), apache (2.2.6), asterisk (1.4.12), awstats (6.7), bacula (2.2.4), clamav (0.91.2), curl (7.17.0), device-mapper (1.02.22), dovecot (1.0.5), libapache-mod_fcgid (2.2), libpng (1.2.20), lvm2 (2.02.28), nagios-plugins (1.4.10), net-snmp (5.4.1), openssh (4.7p1), php5 (5.2.4), postfix (2.4.5), ruby (1.8.6), samba (3.0.26a), spamassassin (3.2.3), sudo (1.6.9p5), webtool (3.17), and zaptel (1.4.5.1).
All new users downloading EnGarde Secure Linux for the first time or users who use the LiveCD environment should download this release.

Users who are currently using EnGarde Secure Linux do not need to download this release -- they can update their machines via the Guardian Digital Secure Network WebTool module.

Reacties (2)

Reactiefilter:-1202+11+21+30
Moderatie-faq Wijzig weergave
Hoe komen ze op het idee om in een distro die gericht is op veiligheid, stabiliteit en enterprise gebruik, een alpha-versie van Samba4 als optie mee te leveren 8)7
Precies wat je zegt, het is als optie opgenomen. De keuze voor deze alpha-versie is natuurlijk aan jezelf. Je kan natuurlijk altijd nog kiezen om een oudere volwassen versie te gebruiken. Ik denk dat dit gedaan is voor de thuisgebruikers.

Op dit item kan niet meer gereageerd worden.



LG G4 Battlefield Hardline Samsung Galaxy S6 Edge Microsoft Windows 10 Samsung Galaxy S6 HTC One (M9) Grand Theft Auto V Apple iPad Air 2

© 1998 - 2015 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True